@import"reset.css";
@import"grid.css";
@import"camere.css";

/* MAIN SETTING
========================================================================= */
body {
	width: 100%;
	height: 100%;
	font: 13px/20px Arial, sans-serif;
	background-image: url(../images/oro.jpg);	/* background: #221f1c url('../images/body-bg.jpg'); */
}

header {
width:980px;
height:80px;
background-image:url(../images/main-bg.jpg);
margin:auto;
}

#menu-bg {
	width: 980px;
	height: 2500px;
	margin: auto;
	}

#content {
	width: 980px;
	background-color: #f3f3f3;
}
.c_index {
	height: 1150px;
	}
.c_indexdue {
	height: 700px;
	}
		
#contenitore_menu {
	width: 974px;
/* 980-6 di padding left */
	height: 51px;
	/* altezza 50+2 di cornice menu */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	background-image:url(../images/menu-bg.jpg);
}

#logo{
position:absolute;
margin:0px 0px 0px 0px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 228px;
}

#roberta{
position:absolute;
margin:274px 0px 0px 50px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 253px;
z-index:1;
}

#foto_grande{
position:absolute;
top:0px;
margin:60px 0px 0px 80px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 715px;
height: 401px;
z-index:0;
}

#mi_piace_facebook{
position:absolute;
margin:23px 0px 0px 317px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 60px;
z-index:0;
}

#tripod{
position:absolute;
margin:187px 0px 0px 80px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 95px;
z-index:0;
}

#linea_alto{
position:absolute;
margin:60px 0px 0px 233px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 707px;
z-index:0;
}

#bandiera{
position:absolute;
width: 32px;
z-index:0;
}
.italiana {
margin:0px 0px 0px 825px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
}
.inghilterra {
margin:40px 0px 0px 819px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
}
.russia {
margin:80px 0px 0px 819px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
}
.cina {
margin:120px 0px 0px 819px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
}
.arabia {
margin:160px 0px 0px 819px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
}

#cellulare{
position:absolute;
margin:28px 0px 0px 780px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
font: 16px Arial, sans-serif;
color:#000;
width: 714px;
z-index:0;
}

#linea_basso{
position:absolute;
margin:690px 0px 0px 0px;/* SUPERIORE – DESTRO – INFERIORE . SINISTRO */
width: 980px;
height: 5px;
}

/* NAVIGATION
========================================================================= */
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}


.sf-menu > li  {
	border-right: 1px solid #3c3631;
	/* border-right è il bordo divisore delle voci menù*/
	border-bottom: 0px solid #1e1b18;
	/* border-botton è a zero. Se si vuole si può inserire un bordo sottostante */
}

.sf-menu > li > a {
	text-decoration:none;
	font-family: 'Anton', sans-serif;
	font-size: 14px;
	line-height: 51px;
	/*altezza menù*/
	padding: 0 18px 0 18px;
	/*SUPERIORE – DESTRO – INFERIORE - SINISTRO-*/
	color: #fff;
	background: #534740 url('../images/menu-bg.jpg');
}
.sf-menu > li > a:hover, .sf-menu > li.active > a, .sf-menu > li.sfHover > a {
	color: #fff;
	background: url('../images/menu-bg-hover.jpg') repeat-x;
}
ol, ul {
	list-style: none;
}

/****************************footer************************/

footer {
	background-color:d7d7d7;
	width: 980px;
	height: 67px;
	background-image:url(../images/footer.jpg)
}
footer a {
	color:#605c5d;	font-size:12px
}
.footer-links {
	float:right;
	display:block;font-size:12px
}
.footer-menu li {
	float:left;
	padding-right:15px;
}
.footer-menu li a {
	font-weight:bold;
	color:#373737;
	text-decoration:none;font-size:12px
}
.footer-menu li a.current, .footer-menu li a:hover { text-decoration:underline;}
.list-services {
	padding:0;
}
	.list-services li {
		float:left; 
		padding:0 0 0 10px;
	}
